﻿/* Fuentes usadas
Google Fonts
    Lato 400 800
    Playball 400
    Vidaloka 400

    font-family: 'Lato', sans-serif;
    font-family: 'Playball', cursive;
    font-family: 'Vidaloka', serif;
 */


/* < / I N T E R I O R E S >*/


/* < BANNER SECCION > */
#BannerSeccion {
    padding-left: 2rem;
    padding-right: 2rem;
}

BannerSeccion .carousel-indicators li {
    height: 5px;
    width: 50px;
    background-color: #fff;
    opacity: .5;
    padding-bottom: 0px;
    padding-top: 0px;
}

#BannerSeccion .carousel .item {
    width: 100%; /*slider width*/
}

    #BannerSeccion .carousel .item img {
        width: 100%; /*img width*/
    }



#BannerSeccion .carousel-caption {
    right: 15%;
    top: 10%;
    left: 15%;
    text-align: left;
}

@media only screen and (max-width: 1200px) {
    #BannerSeccion {
        padding-top: 1rem;
        padding-left: 1rem;
        padding-right: 1rem;
    }
}

@media only screen and (max-width: 991px) {
    #BannerSeccion {
        padding-top: 1rem;
        padding-left: 1rem;
        padding-right: 1rem;
    }
}
/* < /BANNER SECCION > */




/* < BUSCADOR > */
#fBusqueda {
    padding: 2rem 1rem;
}


@media only screen and (max-width: 991px) {

    #fBusqueda {
        padding: 1rem 0rem 0rem 0rem;
    }

}
/* < /BUSCADOR > */


/* <PRODUCTOS> */
#fProductos {
    padding-top: 2rem;
    padding-bottom: 2rem;
    padding-right: 1rem;
    padding-left: 1rem;
}

    #fProductos h1 {
        font-family: 'Vidaloka', serif;
        font-size: 550% !important;
        z-index: 99 !important;
    }

    #fProductos h4 {
        font-family: 'Playball', cursive;
        font-size: 650% !important;
        color: #FEDDF2;
        letter-spacing: 5px;
        margin-bottom: -3.5rem;
        font-weight: 400 !important;
    }

    #fProductos .lead {
        padding-top: 1rem;
        padding-bottom: 3rem;
    }

    #fProductos .hoverProducto {
        margin-bottom: 4rem;
    }

    .hoverProducto figure {
        background: #FEBBE4;
        border: none;
        border-radius: 1rem;
    }

        .hoverProducto figure img {
            opacity: 1;
            -webkit-transition: .3s ease-in-out;
            transition: .3s ease-in-out;
            border-radius: 1rem;
            width: 100%;
            border: 2px solid #F2F1F7;
        }

        .hoverProducto figure:hover img {
            opacity: .7;
            border-radius: 1rem;
            width: 100%;
        }

    .hoverProducto h5 {
        margin-bottom: 0rem;
    }


@media only screen and (max-width: 991px) {
    #fProductos {
        padding-top: 2rem;
        padding-bottom: 0rem;
    }

        #fProductos h1 {
            font-size: 300% !important;
        }

        #fProductos h4 {
            font-size: 300% !important;
            margin-bottom: -1.8rem;
        }

        #fProductos .lead {
            padding-bottom: 2rem;
        }

        #fProductos .hoverProducto {
            margin-bottom: 2rem;
        }
}
/* </PRODUCTOS> */




/* <RECOMENDADOS> */
#fRecomendados {
    padding-top: 0rem;
    padding-bottom: 0rem;
}

    #fRecomendados h1 {
        font-family: 'Vidaloka', serif;
        font-size: 400% !important;
        z-index: 99 !important;
        margin-bottom: 2rem;
    }

    #fRecomendados h4 {
        font-family: 'Playball', cursive;
        font-size: 350% !important;
        color: #FEDDF2;
        letter-spacing: 2px;
        margin-bottom: -2.2rem;
        font-weight: 400 !important;
    }

    #fRecomendados .lead {
        padding-top: 1rem;
        padding-bottom: 3rem;
    }

    #fRecomendados .hoverProducto {
        margin-bottom: 4rem;
    }

@media only screen and (max-width: 991px) {

    #fRecomendados {
        padding-top: 1rem;
        padding-bottom: 0rem;
    }

        #fRecomendados h1 {
            font-size: 300% !important;
        }

        #fRecomendados h4 {
            font-size: 300% !important;
            margin-bottom: -1.8rem;
        }

        #fRecomendados .lead {
            padding-bottom: 2rem;
        }
}
/* </RECOMENDADOS> */



/* <PRODUCTOS DETALLE> */
#fProductoDetalle {
    padding-top: 2rem;
    padding-bottom: 0rem;
}

    #fProductoDetalle .columna1 {
        padding-bottom: 2rem;
    }

    #fProductoDetalle .columna2 {
        padding-top: 1rem;
        padding-left: 2rem;
    }

    #fProductoDetalle h1 {
        font-family: 'Vidaloka', serif;
        font-size: 250% !important;
        z-index: 99 !important;
    }

    #fProductoDetalle h4 {
        font-family: 'Playball', cursive;
        font-size: 650% !important;
        color: #FEDDF2;
        letter-spacing: 5px;
        margin-bottom: -3.5rem;
        font-weight: 400 !important;
    }

    #fProductoDetalle .lead {
        padding-top: 1rem;
        padding-bottom: 3rem;
    }

    #fProductoDetalle .hoverProducto {
        margin-bottom: 1rem;
    }

    #fProductoDetalle figure {
        background: #FEBBE4;
        border: none;
        border-radius: 1rem;
    }

        #fProductoDetalle figure img {
            opacity: 1;
            -webkit-transition: .3s ease-in-out;
            transition: .3s ease-in-out;
            border-radius: 1rem;
            width: 100%;
            border: 2px solid #F2F1F7;
        }

    #fProductoDetalle .hoverProducto figure:hover img {
        opacity: .7;
        border-radius: 1rem;
        width: 100%;
    }

    #fProductoDetalle .hoverProducto h5 {
        margin-bottom: 0rem;
    }

    #fProductoDetalle ul li {
        padding-bottom: .5rem;
    }

@media only screen and (max-width: 991px) {
    #fProductoDetalle {
        padding-top: 1rem;
        padding-bottom: 0rem;
    }
    #fProductoDetalle .columna1 {
        padding-top: 0rem;
        padding-bottom: 0rem;
    }
    #fProductoDetalle .columna2 {
        padding-top: 2rem;
        padding-left: 1rem;
    }

}
/* </PRODUCTOS DETALLE> */


/* < BANNER SECCION DETALLE > */
#fSeccionDetalle {
    padding-left: 2rem;
    padding-right: 2rem;
}

    #fSeccionDetalle .recuadro {
        border-radius: 2rem;
        background: url(/pub/images/fondo-bread.png) center left repeat;
        background-color: #FCE5F1;
        padding: .5rem 1rem;
    }

@media only screen and (max-width: 991px) {
    #fSeccionDetalle {
        padding-left: 1rem;
        padding-right: 1rem;
    }
    #fSeccionDetalle .recuadro {
        border-radius: 2rem;
        background: none;
        background-color: none;
        padding: .5rem 0rem;
        margin-top: .5rem;
    }

}
/* < /BANNER SECCION DETALLE > */


/* < FORMULARIO > */

.label {
    margin-bottom: 0.5rem;
    font-size: 100% !important;

}

.form-control {
    border-radius: 0;
    margin-bottom: .5rem;
}

.text-danger {
    color: #F8A1A4 !important;
}



/* < /FORMULARIO > */


/* < FILTROS > */


ul.ks-cboxtags {
    list-style: none;
    padding: 0px;
}

    ul.ks-cboxtags li {
        display: block;
    }

        ul.ks-cboxtags li label {
            display: inline-block;
            background-color: rgba(255, 255, 255, 0.9);
            border: 1px solid rgba(0, 0, 0, 0.1);
            color: rgba(0, 0, 0, 0.8);
            font-size: 15px;
            border-radius: 4px;
            white-space: nowrap;
            margin: 0 0 10px 0;
            -webkit-touch-callout: none;
            -webkit-user-select: none;
            -moz-user-select: none;
            -ms-user-select: none;
            user-select: none;
            -webkit-tap-highlight-color: transparent;
            -webkit-transition: all .2s;
            -o-transition: all .2s;
            transition: all .2s;
            display: block;
        }

        ul.ks-cboxtags li label {
            padding: 15px 10px;
            cursor: pointer;
        }

            ul.ks-cboxtags li label::before {
                display: inline-block;
                font-style: normal;
                font-variant: normal;
                text-rendering: auto;
                -webkit-font-smoothing: antialiased;
                font-family: "FontAwesome";
                font-weight: 900;
                font-size: 22px;
                padding: 0;
                margin-right: 15px;
                content: "\f1db";
                color: rgba(0, 0, 0, 0.2);
                -webkit-transition: -webkit-transform .3s ease-in-out;
                transition: -webkit-transform .3s ease-in-out;
                -o-transition: transform .3s ease-in-out;
                transition: transform .3s ease-in-out;
                transition: transform .3s ease-in-out, -webkit-transform .3s ease-in-out;
                position: absolute;
                right: 10px;
                margin-top: -5px;
            }

            ul.ks-cboxtags li label span {
                background: #f9e090;
                font-size: 12px;
                padding: 2px 5px;
                border-radius: 30px;
                color: #fff;
                margin-left: 10px;
            }

        ul.ks-cboxtags li input[type="checkbox"]:checked + label::before {
            content: "\f058";
            -webkit-transform: rotate(-360deg);
            -ms-transform: rotate(-360deg);
            transform: rotate(-360deg);
            -webkit-transition: -webkit-transform .3s ease-in-out;
            transition: -webkit-transform .3s ease-in-out;
            -o-transition: transform .3s ease-in-out;
            transition: transform .3s ease-in-out;
            transition: transform .3s ease-in-out, -webkit-transform .3s ease-in-out;
            color: #fff;
        }

        ul.ks-cboxtags li input[type="checkbox"]:checked + label {
            border: 1px solid #ed0a83;
            background-color: #ed0a83;
            color: #fff;
            -webkit-transition: all .2s;
            -o-transition: all .2s;
            transition: all .2s;
        }

            ul.ks-cboxtags li input[type="checkbox"]:checked + label span {
                background: #fff;
                color: #000;
            }

        ul.ks-cboxtags li input[type="checkbox"] {
            display: absolute;
        }

        ul.ks-cboxtags li input[type="checkbox"] {
            position: absolute;
            opacity: 0;
        }



/* < /FILTROS >*/


/* <CONTENIDO> */
#fContenido {
    padding-top: 3rem;
    padding-bottom: 3rem;
    padding-left: 2rem;
    padding-right: 2rem;
}

    #fContenido h1 {
        font-family: 'Vidaloka', serif;
        font-size: 400% !important;
        z-index: 99 !important;
        margin-bottom: 2rem;
    }

    #fContenido h4 {
        font-family: 'Playball', cursive;
        font-size: 350% !important;
        color: #FEDDF2;
        letter-spacing: 2px;
        margin-bottom: -2.2rem;
        font-weight: 400 !important;
    }

    #fContenido .lead {
        padding-top: 1rem;
        padding-bottom: 3rem;
    }

    #fContenido .lead {
        padding-top: 1rem;
        padding-bottom: 3rem;
    }

    #fContenido .quote {
        background: url(/pub/images/icon-comillas.svg) top center no-repeat;
    }

        #fContenido .quote .texto {
            font-family: 'Playball', cursive;
            font-size: 200%;
            font-weight: 400 !important;
            line-height: 1.2;
            padding-top: 6rem;
            padding-bottom: 2rem;
        }

        #fContenido .columna1 {
            padding-right: 3rem;
            padding-bottom: 1rem;
        }


@media only screen and (max-width: 991px) {
    #fContenido {
        padding-top: 2rem;
        padding-bottom: 2rem;
        padding-left: 0rem;
        padding-right: 0rem;
    }
    #fContenido .columna1 {
        padding-right: 1rem;
    }
        #fContenido .quote .texto {
            font-size: 180%;
            padding-top: 6rem;
            padding-bottom: 1rem;
        }

}
/* </CONTENIDO> */


/* <CONTENIDO ADICIONAL> */
#fContenidoAdicional {
    padding-top: 2rem;
    padding-bottom: 2rem;
}

#fContenidoAdicional .columna {
    padding: 1rem 2rem 1rem 1rem;
    margin-bottom: 0rem;
}

    #fContenidoAdicional h1 {
        font-family: 'Vidaloka', serif;
        line-height: .8 !important;
        font-size: 340% !important;
        z-index: 99 !important;
        padding-bottom: 2rem;
    }

#fContenidoAdicional h4 {
    font-family: 'Playball', cursive;
    font-size: 550% !important;
    color: #FECFEC;
    letter-spacing: 5px;
    margin-bottom: -2rem;
    font-weight: 400 !important;
}

@media only screen and (max-width: 991px) {

    #fContenidoAdicional {
        padding-top: 1rem;
        padding-bottom: 1rem;
    }

        #fContenidoAdicional .columna {
            margin-bottom: 0rem;
            text-align: center;
        }

            #fContenidoAdicional .columna h3 {
                padding-top: 1rem;
            }

        #fContenidoAdicional .heading h1 {
            font-size: 250% !important;
        }

        #fContenidoAdicional .heading h4 {
            font-size: 250% !important;
            margin-bottom: -1.5rem;
        }

}
/* </CONTENIDO ADICIONAL> */


/* <VARIOS> */
.mark, mark {
    padding: 0.2em;
    background: linear-gradient(to left, #FFD4EE, #7CE6F1 100%);
    background-position: 0 100%;
    background-size: 100% 4px;
    background-repeat: repeat-x;
    font-weight: 800;
}

.rounded {
    border-radius: 1rem !important;
}

.textoBold {
    font-weight: 800;
}
/* </VARIOS> */


.list-group-item.active, .list-group-item.active a {
    color: #fff;
    background-color: #ed0a83;
    border-color: #ed0a83;
}


/* < / I N T E R I O R E S >*/





   
